/*
 Theme Name: GeneratePress Child
 Template: generatepress
 Author: Andrei
 Description: This is a child theme for GeneratePress
*/




@font-face {
	font-family: 'Capitolium2';
	font-style: normal;
	font-display: block;
	src: url('/resurse/font-capitolium-head.woff') format('woff');
}

.main-title {
	font-family: Capitolium2;
	line-height: 1.1em;
	padding-top: 20px;
}

h2 {
	font-family: Capitolium2;
	font-size: 50px;
}

a {
	border-radius: 4px;
}

iframe {
	border-radius: 5px;
}

iframe,
.wp-block-embed__wrapper {
	height: 386px;
}
